html, html * {
  margin: 0;
  border: 0;
  padding: 0;
}

/* definizioni generiche */

.left {
    float: left;
}

.center {
    text-align: center;
}

.right {
    float: right;
}

.both {
    clear: both;
}

.nowrap, .no_wrap {
    white-space: nowrap;
}

img.overlapped
{
    position: absolute;
    top: 0px;
    left: 0px;
}

.middot {
    font-size: 1.5em;
}

.nodisplay, .no_display {
    display: none;
}

.display {
    display: block;
}

.red {
    color: #600;
}

.nodecoration, .no_decoration {
    text-decoration: none;
}

.margin_auto {
    margin: auto;
}

p#submit {
    padding: 10px 0 0 0;
}

input {
  padding: 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #aaa;
}

body {
  background-color: #fff;
}

div#header {
  clear: both;
  width: 100%;
  height: 170px;
  background-color: #fff;
  border-top: 20px solid #739bc5;
  background: url(/site_media/images/dashes.gif) bottom left repeat-x #fff;
}

div#header #header_body {
  width: 770px;
  height: 170px;
  margin: 0 auto;
}

div#header #header_body #logo {
  float: left;
  width: 190px;
  height: 130px;
  padding: 40px 0 0 10px;
  font-family: Arial, sans;
  font-size: 80px;
  font-weight: bold;
  color: #484848;
  letter-spacing: 4px;
}

div#header #header_body #text {
  float: left;
  width: 560px;
  height: 107px;
  padding: 63px 10px 0 0;
  font-family: "Trebuchet MS", Arial, sans;
  font-size: 26px;
  font-weight: bold;
  color: #bbb;
  text-align: right;
  line-height: 22px;
}

div#header #header_body span#text2 {
  font-size: 14px;
  font-weight: normal;
  color: #aaa;
}

div#body {
  clear: both;
  width: 770px;
  margin: 0 auto;
  padding: 20px 0 20px 0;
  background-color: #fff;
  font-family: "Trebuchet MS", Arial, sans;
}

div#body #login {
  float: left;
  width: 770px;
  height: 200px;
  background: url(/site_media/images/login_bg_admin.png) center center no-repeat #fff;
}

div#body #logo {
  float: left;
  width: 434px;
  height: 190px;
  padding: 10px 0 0 0;
  text-align: center;
}

div#body #form {
  float: left;
  width: 270px;
  height: 153px;
  padding: 47px 0 0 50px;
  font-family: "Trebuchet MS", Arial, sans;
}

div#body #form table tr {
  height: 22px;
}

div#body #form table tr#tr_login {
  height: 36px;
}

div#body #form input {
  border: 1px solid #bbb;
}

div#body #form h3 {
  clear: both;
  height: 30px;
}

div#body #form .p {
  clear: both;
  height: 30px;
}

div#body #form .label {
  float: left;
  width: 60px;
  font-size: 13px;
  font-weight: normal;
  color: #999;
}

div#error_messages {
  clear: both;
  height: 30px;
  width: 750px;
  padding: 10px 10px 0 10px;
  font-size: 12px;
  color: #f33;
}

div#body #description {
  clear: both;
  width: 770px;
  padding: 20px 0 20px 0;
  font-size: 12px;
  font-weight: normal;
  color: #606060;
}

div#body #description h1 {
  margin: 10px 0 10px 0;
  font-size: 32px;
  font-weight: normal;
  color: #484848;
}

div#body #description h2 {
  margin: 10px 0 10px 0;
  font-size: 24px;
  font-weight: normal;
  color: #333;
}

div#body #description h3 {
  margin: 10px 0 10px 0;
  padding: 4px 0 4px 10px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background-color: #4f6494;
}

div#body #description .col {
  float: left;
  width: 240px;
  margin: 0 25px 0 0;
  text-align: justify;
}

div#body #description .col_last {
  float: left;
  width: 240px;
  margin: 0 0 0 0;
}

div#body #description .col_last .pic, div#body #description .col .pic {
  clear: both;
  width: 240px;
  margin: 10px 0 0 0;
}

div#body #description .col_last .pic img, div#body #description .col .pic img {
  clear: both;
  width: 240px;
  margin: 10px 0 0 0;
}

#browser_detection {
  display: none;
}

#footer {
  clear: both;
  width: 100%;
  padding: 20px 0 20px 0;
  background-color: #fff;
  text-align: center;
  font-family: "Trebuchet MS", Arial, sans;
  font-size: 12px;
  color: #bbb;
  background: url(/site_media/images/dashes.gif) top left repeat-x #fff;
}